﻿header,div.contain-to-grid.nav-bac{
padding-bottom:85px;
background-image: url('../images/25.jpg');
background-repeat: repeat-all;
}
	
nav.top-bar{
padding-top:30px;
}

li.has-dropdown.a{background: none;}

.top-bar { background: transparent;}
.top-bar-section { background: transparent !important;}
.top-bar-section li { background: transparent !important;}
.top-bar-section li a { background: transparent !important;}


/* MAIN MENU LINKS */
nav.top-bar  section.top-bar-section ul.right > li  > a:not(.button){
font-family:Georgia;
color:maroon;
padding-top:12px;
padding-bottom:12px;
padding-left:20px;
padding-right:20px;
z-index:10000;
font-weight:bold;
letter-spacing:3px;
text-shadow:0 1px 0 #ad8c61;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}


/* MAIN MENU HOVER */

.top-bar  section.top-bar-section ul.right > li   a:not(.button):hover{
color:#aa0303;
border-bottom:3px solid #bab286;
}

/* MAIN MENU ACTIVE */
.top-bar  section.top-bar-section ul.right > li.active > a:not(.button) {
color:#ffffff;
z-index:10000;
border-bottom:3px solid #bab286;
}

/* MAIN MENU ACTIVE HOVER */

.top-bar  section.top-bar-section ul.right > li.active > a:not(.button):hover{
color:#218bf0;
z-index:10000;
}


/* also add padding to move title area & menu icon down for mobiles  */

nav.top-bar > ul.title-area > li.name  a,.menu-icon{padding-top:0px;color:#003636;font-weight:bold;}

nav.top-bar > ul.title-area > li.name > h1{padding-top:0px;font-weight:bold;z-index:10000;}




/* MOBILE MENU TEXT COLOR */
.top-bar .toggle-topbar.menu-icon a {
z-index:10000;
height: 34px;
line-height: 33px;
padding: 0 40px 0 15px;
color: #1a1a1a;
position: relative;
}
/* MOBILE MENU ICON*/
.top-bar .toggle-topbar.menu-icon a span::after {
z-index:10000;
content: "";
position: absolute;
display: block;
height: 0;
top: 50%;
margin-top: -8px;
right: 15px;
box-shadow: 0 0px 0 1px gray, 0 7px 0 1px gray, 0 14px 0 1px gray;
width: 16px;
}

/*EXPANDED MOBILE MENU BACKGROUND */
.top-bar.expanded .title-area {
background: #ffffff;
}



/* CHANGES DROPDOWN */
/* add padding to change height */

.top-bar  section.top-bar-section ul.right  li.has-dropdown > ul.dropdown > li a:not(.button){background:#91a608;}

/* dropdown hover items */
.top-bar  section.top-bar-section ul.right  li.has-dropdown > ul.dropdown > li a:not(.button):hover{background:#8fa009;}


